Subject: bug#69779: closed (Re: More kernel updates)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 15 Mar 2024 05:56:02 +0000

Your bug report

#69779: More kernel updates

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
69779: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=69779
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: More kernel updates
From: Leo Famulari <[email-masked]>
To: Wilko Meyer <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Mar 2024 01:54:11 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Mar 14, 2024 at 08:15:46PM +0100, Wilko Meyer wrote:
> thanks for this! Had quite a busy week so far, so I wasn't able to keep
> up with the latest update iteration.

Cheers, pushed as e1e6116e05f00d8a9e70cb2c129858f72b87ffb8

> On this note: 6.8 was released a few days ago, so I started preparing a
> patch series for it today; I'll probably get to send it in later
> tomorrow so we'll hopefully be able to test it soon.

Cool, let me know if I can assist in any way!

Subject: More kernel updates
From: Leo Famulari <[email-masked]>
To: [email-masked]
Cc: Wilko Meyer <[email-masked]>
Date: Wed, 13 Mar 2024 13:21:36 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Here is the new round of kernel updates